#le-nanobar {

}

#le-nanobar .le-nanobar {
    min-height: 30px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    line-height: 30px;
    background-color: red;
    border-bottom: 1px solid darkred;
    z-index: 999;
}

#le-nanobar .nanobar-message {
    text-align: center;
    display: block;
    color: white;
}

#le-nanobar .nanobar-message a,
#le-nanobar .nanobar-message a:visited {
    color: white;
    text-decoration: underline;
}

#le-nanobar .nanobar-message a:hover,
#le-nanobar .nanobar-message a:focus,
#le-nanobar .nanobar-message a:active {

}

#le-nanobar .nanobar-dismiss {
    float: right;
    position: fixed;
    top: 1px;
    right: 8px;
    color: white;
    font-weight: 800;
    cursor: pointer;
}